Bug 106963 - wrong URL in audiofile package description
Summary: wrong URL in audiofile package description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: audiofile (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL: http://oss.sgi.com/projects/audiofile/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-14 01:09 UTC by petrosyan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 16:01:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2003-10-14 01:09:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
wrong URL in audiofile package description

http://oss.sgi.com/projects/audiofile/ -> http://www.68k.org/~michael/audiofile/


Version-Release number of selected component (if applicable):
audiofile-0.2.3-7

How reproducible:
Always

Steps to Reproduce:
rpm -qi audiofile

Comment 1 petrosyan 2004-02-26 16:01:11 UTC
URL field has been removed from audiofile-0.2.5-1
closing this bug as RAWHIDE


Note You need to log in before you can comment on or make changes to this bug.